Accounts
Account Moderation Note Delete
Delete an internal moderation note for an account.
Delete an internal moderation note for an account.
DELETE
/accounts/{account_id}/moderation-notes/{moderation_note_id}storyden-session<token>
In: cookie
Path Parameters
account_id*string
Account ID.
Format
xidmoderation_note_id*string
Moderation note ID.
Format
xidResponse Body
application/json
curl -X DELETE "https://loading/api/accounts/cc5lnd2s1s4652adtu50/moderation-notes/cc5lnd2s1s4652adtu50"Empty
Empty
Empty
Empty
{
"error": "string",
"message": "string",
"suggested": "string",
"metadata": {}
}Account Moderation Note Create POST
Create an internal moderation note for an account. Notes are immutable and always include the author and timestamp for auditing.
Account Moderation Note List GET
List internal moderation notes for an account. Notes are never public and are only visible to staff with VIEW_MODERATION_NOTES permission.